*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

p{
    color: #333;
}
body{
    min-width: 1200px;
}


.topNav{
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    line-height: 80px;

}
.logo{
    float: left;
    width: 280px;
    margin: 20px 0 0 50px;
   
}
.num{
    float: right;
    margin-right: 50px;
    font-weight: bold;
}

.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    width: 130px;
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}
.item_main{
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    background: url(images/bg1.png) top center no-repeat;
    background-size: 100%;
}
.item_main_div{
    width: 40%;
    margin: 50px auto;
}
.item_main_div img{
    width: 100%;
}
.item_fx_container{
    max-width: 1920px;
    margin: 0 auto;
    background: url(images/item_fx_container.jpg) top center no-repeat;
    background-size: 100%;
}
.item_fx{
    width: 800px;
    margin: 50px auto;
    border: 3px solid rgb(216, 216, 216);
    border-radius: 25px;
    box-shadow: 0 3px 10px 1px #929292;
    box-sizing: border-box;
    padding: 50px;
    background: #fff;
}
.item_fx_t{
    font-size: 32px;
    font-weight: bold;
    color: #333;
    text-align: center;
}
.item_fx_t span{
    color: rgb(79, 140, 231);
}
.item_fx_l{
    width: 150px;
    float: left;
    margin-top: 50px;
    margin-bottom: 50px;
}
.item_fx_r{
    width: 500px;
    float: right;
    margin-top: 100px;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 2px;

}
.item_fx_l img{
    width: 100%;
}
.item_fx_ask{
    width: 600px;
    height: 58px;
    border: 1px solid;
    background: url(images/askbg.png) top center no-repeat;
    background-size: 100%;
    margin: 0 auto;
    line-height: 58px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    margin-top: 15px;
}
.item_fx_btmdiv{
    width: 600px;
    height: 60px;
    margin: 50px auto 0;
    display: flex;
    justify-content: space-around;
}
.item_fx_btmdiv a{
    display: block;
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    background: linear-gradient(to bottom, #fe3e00,#d00400);
    border-radius: 50px;
}
.item_lpjh{
    max-width: 1920px;
    margin: 0 auto;
    background: url(images/item_lpjh.jpg) top center no-repeat;
    background-size: cover;

    overflow: hidden;
}
.item_lpjh_div{
    width: 1000px;
    margin: 50px auto;
}
.item_lpjh_div_t1{
    width: 95%;
    margin: 0 auto;
}
.item_lpjh_div_t1 img{
    width: 100%;
}
.item_lpjh_div_t2{
    font-size: 46px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}
.item_lpjh_div_box{
    width: 100%;
    margin: 50px auto;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    display: flex;
}
.item_lpjh_div_box_l{
    width: 45%;
    position: relative;
}
.item_lpjh_div_box_m{
    width: 10%;
    text-align: center;
}
.item_lpjh_div_box_m img{
    height: 550px;
}
.item_lpjh_div_box_r{
    width: 45%;
    height: 610px;
    position: relative;
}
.item_lpjh_div_box_l_one1{
    width: 350px;
    height: 200px;
    border-radius: 35px 35px 0 35px;
    background: #fff;
    position: absolute;
    top: 40px;
    left: 50px;
}
.numImg{
    position: relative;
    top: 50px;
    left: 250px;
}
.numw{
    position: absolute;
    top: 40px;
    font-size: 18px;
    font-weight: bold;
    left: 25px;
    line-height: 36px;
}
.item_lpjh_div_box_l_one2{
    width: 350px;
    height: 200px;
    border-radius: 35px 35px 0 35px;
    background: #fff;
    position: absolute;
    top: 340px;
    left: 50px;
}
.item_lpjh_div_box_r_one1{
    width: 350px;
    height: 200px;
    border-radius: 35px 35px 35px 0 ;
    background: #fff;
    position: absolute;
    top: 90px;
    left: 50px;
}
.item_lpjh_div_box_r_one2{
    width: 350px;
    height: 200px;
    border-radius: 35px 35px 35px 0 ;
    background: #fff;
    position: absolute;
    top: 400px;
    left: 50px;
}
.item_xxyz{
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    background: url(images/item_xxyz.jpg) top center no-repeat;
    background-size: cover;
}
.item_xxyz_div{
    width: 900px;
    margin: 50px auto;
}
.item_xxyz_box{
    width: 900px;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.item_xxyz_box_one{
    width: 320px;
}
.item_xxyz_box_one p{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.item_xxyz_box_one p:nth-child(2){
    margin-top: 5px;
}
.bym2{
    margin-top: 25px;
}
.item_xxyz_div_gj{
    text-align: center;
    font-weight: bold;
    font-size: 46px;
}
.item_xxyz_div_gjbox{
    width: 900px;
    margin: 15px auto;
    display: flex;
    justify-content: center;
}
.item_xxyz_div_gjbox_num{
    width: 30px;
    height: 30px;
    border-radius: 20px;
    text-align: center;
    line-height: 30px;
    background: rgb(250, 118, 158);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.item_xxyz_div_gjbox p{
    font-size: 18px;
    margin: 4px 25px 0 5px;
}
.item_bottomb{
    max-width: 1920px;
    padding: 50px 0;
    margin: 0 auto;
    background: linear-gradient(to bottom, #232bcc,#000049);
}
.item_bottom_div{
    width: 1000px;
    margin: 0 auto;
}
.item_bottom_div #item_bottom_div{
    width: 100%;
}
.item_gl_box{
    width: 100%;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.item_gl_box img{
    width: 450px;
    margin-top: 10px;
}
.joinus{
    width: 100%;
    background-image: -webkit-linear-gradient(left, #22ebd1, #2f77ec);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    margin: 50px auto;
}
.item3_container{
    width: 1020px;
    margin: 0 auto 50px;
    position: relative;
    background: #e3f1fe !important;
}
.item3_container_div{
    width: 100%;
    z-index: 1;
    border-radius: 0 20px 20px 20px;
    background-color: #fff;
    border: 1px solid #fff;

}
.item_bottom{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
}
.item_city{
    max-width: 1920px;
    margin: 0 auto;
    padding: 5px 0;
}
.item_city_div{
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}
.item_city_div_one{
    width: 105px;
    border: 1px solid;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    background: #67ade9;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
}
.item_city_div_one:hover{
    font-size: 26px;
    background: #296ca5;
}
.item_city_con{
    width: 980px;
    margin: 0 auto;
   
}
.item_city_con_box{
    width:100%;
    height: 210px;
    margin-top: 10px;
    box-shadow: 0 3px 10px 1px #bdbdbd;

}
.item_city_con_box img{
    width: 150px;
    margin-top: 30px;
    margin-right: 150px;
}
.item_city_con_box_p{
    line-height: 180px;
    margin-left: 150px;
}
.item_city_con_box_city{
    margin-left: 100px;
}
.item_city_con_box_city p{
    margin-top:22px;
    font-size: 16px;
}
.item_city_con_box_city p span{
    color: #67ade9;
    font-weight: bold;
}
.item_city_con_box_city p a{
    color: #67ade9;
    font-weight: bold;
}
.item_bottom2{
    max-width: 1920px;
    margin: 0 auto;
}
.item_bottom2 img{
    width: 100%;
}






